.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.116800px;}
._1{margin-left:-3.840000px;}
._b{margin-left:-2.160000px;}
._0{margin-left:-1.008000px;}
._7{width:1.584000px;}
._13{width:35.499200px;}
._1b{width:71.643200px;}
._9{width:76.395200px;}
._20{width:88.707200px;}
._f{width:98.787200px;}
._15{width:121.935200px;}
._d{width:129.927200px;}
._1f{width:162.759200px;}
._24{width:174.371200px;}
._1c{width:195.854400px;}
._4{width:198.302400px;}
._1e{width:200.102400px;}
._14{width:201.110400px;}
._10{width:202.802400px;}
._e{width:204.242400px;}
._17{width:205.862400px;}
._1a{width:207.446400px;}
._6{width:209.714400px;}
._12{width:211.730400px;}
._a{width:213.098400px;}
._16{width:215.222400px;}
._8{width:217.994400px;}
._19{width:224.402400px;}
._1d{width:226.238400px;}
._21{width:230.475200px;}
._18{width:236.055200px;}
._3{width:238.179200px;}
._22{width:266.855200px;}
._27{width:282.083200px;}
._11{width:301.683200px;}
._5{width:315.795200px;}
._c{width:322.599200px;}
._25{width:351.059200px;}
._26{width:374.063200px;}
._23{width:403.151200px;}
._28{width:420.359200px;}
._2a{width:435.947200px;}
._29{width:441.959200px;}
.fc2{color:rgb(106,115,123);}
.fc1{color:rgb(0,61,120);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:240.000000px;}
.y0{bottom:35.928105px;}
.y2b{bottom:73.755400px;}
.y2c{bottom:81.228758px;}
.y2a{bottom:90.625988px;}
.y29{bottom:107.496576px;}
.y28{bottom:124.367165px;}
.y8d{bottom:134.339869px;}
.y8c{bottom:146.836601px;}
.y27{bottom:158.108341px;}
.y8b{bottom:159.333333px;}
.y8a{bottom:171.830065px;}
.y26{bottom:174.978929px;}
.y89{bottom:184.326797px;}
.y7a{bottom:187.341790px;}
.y62{bottom:188.544757px;}
.y25{bottom:191.849518px;}
.y88{bottom:196.823529px;}
.y79{bottom:204.212378px;}
.y61{bottom:205.415345px;}
.y24{bottom:208.720106px;}
.y87{bottom:209.320261px;}
.y78{bottom:221.082967px;}
.y86{bottom:221.816993px;}
.y60{bottom:222.285933px;}
.y85{bottom:234.313725px;}
.y77{bottom:237.953555px;}
.y5f{bottom:239.156522px;}
.y23{bottom:242.461282px;}
.y22{bottom:259.331871px;}
.y5e{bottom:272.879109px;}
.y21{bottom:276.202459px;}
.y76{bottom:276.615320px;}
.y5d{bottom:289.749697px;}
.y20{bottom:293.073047px;}
.y5c{bottom:306.620286px;}
.y1f{bottom:309.943635px;}
.y75{bottom:315.277084px;}
.y1e{bottom:326.814224px;}
.y5b{bottom:345.282207px;}
.y45{bottom:352.578424px;}
.y1d{bottom:362.276981px;}
.y44{bottom:369.449012px;}
.y1c{bottom:379.147569px;}
.y5a{bottom:383.943971px;}
.y43{bottom:386.319600px;}
.y74{bottom:394.804100px;}
.y1b{bottom:396.018158px;}
.y42{bottom:403.190188px;}
.y73{bottom:411.674688px;}
.y41{bottom:420.060776px;}
.y1a{bottom:434.493252px;}
.y59{bottom:434.921109px;}
.y72{bottom:451.018462px;}
.y19{bottom:451.363841px;}
.y58{bottom:451.791854px;}
.y71{bottom:467.889050px;}
.y18{bottom:468.234429px;}
.y57{bottom:468.662286px;}
.y17{bottom:485.105017px;}
.y56{bottom:485.533030px;}
.y55{bottom:502.403462px;}
.y70{bottom:506.520979px;}
.y6f{bottom:523.391567px;}
.y54{bottom:541.904070px;}
.y53{bottom:558.774814px;}
.y16{bottom:560.319723px;}
.y6e{bottom:562.053332px;}
.y40{bottom:565.469626px;}
.y52{bottom:575.645246px;}
.y15{bottom:577.190311px;}
.y3f{bottom:582.340214px;}
.y51{bottom:592.515991px;}
.y14{bottom:594.060899px;}
.y3e{bottom:599.210803px;}
.y6d{bottom:600.715097px;}
.y50{bottom:609.386423px;}
.y13{bottom:610.931488px;}
.y3d{bottom:616.081391px;}
.y12{bottom:627.802076px;}
.y4f{bottom:645.988570px;}
.y3c{bottom:657.554920px;}
.y4e{bottom:662.859158px;}
.y3b{bottom:674.425508px;}
.y4d{bottom:679.729746px;}
.y3a{bottom:691.296097px;}
.y39{bottom:708.166685px;}
.y4c{bottom:718.391511px;}
.y11{bottom:719.887370px;}
.y38{bottom:725.037273px;}
.y6c{bottom:728.059920px;}
.y84{bottom:728.623210px;}
.y10{bottom:736.757958px;}
.y37{bottom:741.907861px;}
.y6b{bottom:744.930508px;}
.yf{bottom:753.628546px;}
.y4b{bottom:757.053276px;}
.y36{bottom:758.778450px;}
.y6a{bottom:761.801097px;}
.y83{bottom:763.054831px;}
.ye{bottom:770.499135px;}
.y35{bottom:775.649038px;}
.y69{bottom:778.671685px;}
.y82{bottom:797.140137px;}
.y68{bottom:818.115433px;}
.y34{bottom:820.872837px;}
.y81{bottom:831.225442px;}
.y67{bottom:834.986021px;}
.y33{bottom:837.743425px;}
.y66{bottom:851.856609px;}
.y4a{bottom:863.491067px;}
.y80{bottom:865.176407px;}
.y65{bottom:868.727354px;}
.y32{bottom:869.220818px;}
.y49{bottom:880.361655px;}
.yd{bottom:882.581699px;}
.y64{bottom:885.597786px;}
.y31{bottom:886.091407px;}
.y48{bottom:897.232243px;}
.y7f{bottom:899.261712px;}
.yc{bottom:899.452288px;}
.y63{bottom:902.468374px;}
.y30{bottom:902.961995px;}
.yb{bottom:916.322876px;}
.y7e{bottom:929.443351px;}
.y2f{bottom:936.941234px;}
.y47{bottom:937.148524px;}
.y2e{bottom:953.811822px;}
.y46{bottom:954.019112px;}
.y7d{bottom:958.734441px;}
.y2d{bottom:970.682410px;}
.ya{bottom:991.537582px;}
.y7c{bottom:993.567520px;}
.y9{bottom:1008.408170px;}
.y1{bottom:1024.732026px;}
.y8{bottom:1025.278758px;}
.y7{bottom:1042.149346px;}
.y7b{bottom:1042.304775px;}
.y6{bottom:1059.019935px;}
.y5{bottom:1075.890523px;}
.y2{bottom:1076.281046px;}
.y4{bottom:1107.522876px;}
.y3{bottom:1146.184641px;}
.h7{height:18.288000px;}
.h5{height:25.308000px;}
.h6{height:27.432000px;}
.h4{height:30.932000px;}
.h2{height:42.672000px;}
.h3{height:182.880000px;}
.h1{height:1163.758170px;}
.h0{height:1237.176471px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.x1{left:74.980392px;}
.x2{left:280.785948px;}
.x4{left:470.792197px;}
.x3{left:623.856233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.367478pt;}
._1{margin-left:-3.277657pt;}
._b{margin-left:-1.843682pt;}
._0{margin-left:-0.860385pt;}
._7{width:1.352033pt;}
._13{width:30.300572pt;}
._1b{width:61.151518pt;}
._9{width:65.207618pt;}
._20{width:75.716606pt;}
._f{width:84.320455pt;}
._15{width:104.078581pt;}
._d{width:110.900204pt;}
._1f{width:138.924171pt;}
._24{width:148.835669pt;}
._1c{width:167.172793pt;}
._4{width:169.262300pt;}
._1e{width:170.798701pt;}
._14{width:171.659086pt;}
._10{width:173.103304pt;}
._e{width:174.332425pt;}
._17{width:175.715187pt;}
._1a{width:177.067220pt;}
._6{width:179.003086pt;}
._12{width:180.723856pt;}
._a{width:181.891521pt;}
._16{width:183.704475pt;}
._8{width:186.070534pt;}
._19{width:191.540124pt;}
._1d{width:193.107254pt;}
._21{width:196.723602pt;}
._18{width:201.486447pt;}
._3{width:203.299401pt;}
._22{width:227.775987pt;}
._27{width:240.773945pt;}
._11{width:257.503652pt;}
._5{width:269.549041pt;}
._c{width:275.356639pt;}
._25{width:299.648857pt;}
._26{width:319.284070pt;}
._23{width:344.112321pt;}
._28{width:358.800321pt;}
._2a{width:372.105560pt;}
._29{width:377.237141pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:204.853556pt;}
.y0{bottom:30.666667pt;}
.y2b{bottom:62.954400pt;}
.y2c{bottom:69.333333pt;}
.y2a{bottom:77.354400pt;}
.y29{bottom:91.754400pt;}
.y28{bottom:106.154400pt;}
.y8d{bottom:114.666667pt;}
.y8c{bottom:125.333333pt;}
.y27{bottom:134.954400pt;}
.y8b{bottom:136.000000pt;}
.y8a{bottom:146.666667pt;}
.y26{bottom:149.354400pt;}
.y89{bottom:157.333333pt;}
.y7a{bottom:159.906800pt;}
.y62{bottom:160.933600pt;}
.y25{bottom:163.754400pt;}
.y88{bottom:168.000000pt;}
.y79{bottom:174.306800pt;}
.y61{bottom:175.333600pt;}
.y24{bottom:178.154400pt;}
.y87{bottom:178.666667pt;}
.y78{bottom:188.706800pt;}
.y86{bottom:189.333333pt;}
.y60{bottom:189.733600pt;}
.y85{bottom:200.000000pt;}
.y77{bottom:203.106800pt;}
.y5f{bottom:204.133600pt;}
.y23{bottom:206.954400pt;}
.y22{bottom:221.354400pt;}
.y5e{bottom:232.917733pt;}
.y21{bottom:235.754400pt;}
.y76{bottom:236.106800pt;}
.y5d{bottom:247.317733pt;}
.y20{bottom:250.154400pt;}
.y5c{bottom:261.717733pt;}
.y1f{bottom:264.554400pt;}
.y75{bottom:269.106800pt;}
.y1e{bottom:278.954400pt;}
.y5b{bottom:294.717867pt;}
.y45{bottom:300.945600pt;}
.y1d{bottom:309.223867pt;}
.y44{bottom:315.345600pt;}
.y1c{bottom:323.623867pt;}
.y5a{bottom:327.717867pt;}
.y43{bottom:329.745600pt;}
.y74{bottom:336.987600pt;}
.y1b{bottom:338.023867pt;}
.y42{bottom:344.145600pt;}
.y73{bottom:351.387600pt;}
.y41{bottom:358.545600pt;}
.y1a{bottom:370.864533pt;}
.y59{bottom:371.229733pt;}
.y72{bottom:384.969733pt;}
.y19{bottom:385.264533pt;}
.y58{bottom:385.629867pt;}
.y71{bottom:399.369733pt;}
.y18{bottom:399.664533pt;}
.y57{bottom:400.029733pt;}
.y17{bottom:414.064533pt;}
.y56{bottom:414.429867pt;}
.y55{bottom:428.829733pt;}
.y70{bottom:432.344267pt;}
.y6f{bottom:446.744267pt;}
.y54{bottom:462.545733pt;}
.y53{bottom:476.945867pt;}
.y16{bottom:478.264533pt;}
.y6e{bottom:479.744267pt;}
.y40{bottom:482.660267pt;}
.y52{bottom:491.345733pt;}
.y15{bottom:492.664533pt;}
.y3f{bottom:497.060267pt;}
.y51{bottom:505.745867pt;}
.y14{bottom:507.064533pt;}
.y3e{bottom:511.460267pt;}
.y6d{bottom:512.744267pt;}
.y50{bottom:520.145733pt;}
.y13{bottom:521.464533pt;}
.y3d{bottom:525.860267pt;}
.y12{bottom:535.864533pt;}
.y4f{bottom:551.387733pt;}
.y3c{bottom:561.260267pt;}
.y4e{bottom:565.787733pt;}
.y3b{bottom:575.660267pt;}
.y4d{bottom:580.187733pt;}
.y3a{bottom:590.060267pt;}
.y39{bottom:604.460267pt;}
.y4c{bottom:613.187733pt;}
.y11{bottom:614.464533pt;}
.y38{bottom:618.860267pt;}
.y6c{bottom:621.440267pt;}
.y84{bottom:621.921067pt;}
.y10{bottom:628.864533pt;}
.y37{bottom:633.260267pt;}
.y6b{bottom:635.840267pt;}
.yf{bottom:643.264533pt;}
.y4b{bottom:646.187733pt;}
.y36{bottom:647.660267pt;}
.y6a{bottom:650.240267pt;}
.y83{bottom:651.310400pt;}
.ye{bottom:657.664533pt;}
.y35{bottom:662.060267pt;}
.y69{bottom:664.640267pt;}
.y82{bottom:680.404133pt;}
.y68{bottom:698.307733pt;}
.y34{bottom:700.661333pt;}
.y81{bottom:709.497867pt;}
.y67{bottom:712.707733pt;}
.y33{bottom:715.061333pt;}
.y66{bottom:727.107733pt;}
.y4a{bottom:737.038400pt;}
.y80{bottom:738.476933pt;}
.y65{bottom:741.507867pt;}
.y32{bottom:741.929067pt;}
.y49{bottom:751.438400pt;}
.yd{bottom:753.333333pt;}
.y64{bottom:755.907733pt;}
.y31{bottom:756.329067pt;}
.y48{bottom:765.838400pt;}
.y7f{bottom:767.570667pt;}
.yc{bottom:767.733333pt;}
.y63{bottom:770.307733pt;}
.y30{bottom:770.729067pt;}
.yb{bottom:782.133333pt;}
.y7e{bottom:793.332400pt;}
.y2f{bottom:799.732267pt;}
.y47{bottom:799.909200pt;}
.y2e{bottom:814.132267pt;}
.y46{bottom:814.309200pt;}
.y7d{bottom:818.334000pt;}
.y2d{bottom:828.532267pt;}
.ya{bottom:846.333333pt;}
.y7c{bottom:848.066000pt;}
.y9{bottom:860.733333pt;}
.y1{bottom:874.666667pt;}
.y8{bottom:875.133333pt;}
.y7{bottom:889.533333pt;}
.y7b{bottom:889.666000pt;}
.y6{bottom:903.933333pt;}
.y5{bottom:918.333333pt;}
.y2{bottom:918.666667pt;}
.y4{bottom:945.333333pt;}
.y3{bottom:978.333333pt;}
.h7{height:15.609841pt;}
.h5{height:21.601808pt;}
.h6{height:23.414762pt;}
.h4{height:26.402209pt;}
.h2{height:36.422962pt;}
.h3{height:156.098410pt;}
.h1{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.x1{left:64.000000pt;}
.x2{left:239.666667pt;}
.x4{left:401.847733pt;}
.x3{left:532.496533pt;}
}
